

 
/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/
 

 
#supersized-loader{position:absolute;top:43%;left:60%;z-index:0;width:66px;height:66px;text-indent:-999em;background:url(../images/ajax-loader.gif) no-repeat center center;margin:-30px 0 0 -30px;}
#supersized{display:block;position:absolute;left:0;top:0;overflow:hidden;z-index:-999;height:890px;width:100%; margin:0; }
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:0;}
#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
#supersized li{display:block;list-style:none;z-index:-30;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:890px;background:#111;}
#supersized a{width:100%;height:100%;display:block;}
#supersized li.prevslide{z-index:-20;}
#supersized li.activeslide{z-index:-10;}
#supersized li.image-loading{background:#111 url(../images/progress.gif) no-repeat center center;width:100%;height:100%;}
#supersized li.image-loading img{visibility:hidden;}
#supersized li.prevslide img,#supersized li.activeslide img{display:inline;}

#controls-wrapper{height:135px;width:100%;top:605px;left:0;z-index:4;background:url(../images/logo-grid.png) repeat;position: absolute;margin:0 auto; border-top:#a5b9c6 solid 1px;}


#controls{overflow:hidden;height:135px;position:relative;text-align:left;z-index:5; width:980px; margin:0 auto; background:url(../images/logo.png) no-repeat -8px -1px;}
.viewText{ float:right; margin:21px 39px 0 0; color:#fff;}


#slidecounter{float:left;color:#999;font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;text-shadow:#000 0 -1px 0;line-height:42px;margin:0 10px 0 15px;}
#slidecaption{overflow:hidden;float:right;color:#FFF;font:400 13px 'MyriadPro-Regular', arial, verdana;text-shadow:#000 1px 1px 2px; text-transform:uppercase;}
#navigation{margin:0 20px 0 0;}
#play-button{float:left;margin-top:1px;border-right:1px solid #333;background:url(../images/bg-hover.png) repeat-x 0 44px;}
#prevslide,#nextslide{position:absolute;height:15px;width:20px;top:18%;}

#slidecaption .imageLink{ display:inline; padding-left:20px; color:#ccc;}
#prevslide{right:63px;background:url(../images/leftArrow_Btn.png) no-repeat;}
#nextslide{right:10px;background:url(../images/rightArrow_Btn.png) no-repeat;}

.controlCaption{ float:right; margin:65px 0 0; clear:both;}

#prevslide:active,#nextslide:active{ }
ul#slide-list{float:left;position:absolute;left:50%;padding:15px 0;}
ul#slide-list li{list-style:none;width:12px;height:12px;float:left;margin:0 5px 0 0;}
ul#slide-list li.current-slide a,ul#slide-list li.current-slide a:hover{background-position:0 0;}
ul#slide-list li a{display:block;width:12px;height:12px;background:url(../images/nav-dot.png) no-repeat 0 -24px;}
ul#slide-list li a:hover{background-position:0 -12px;cursor:pointer;}

.slideshow
{
	display: block;
    height: 890px;
   
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -999;	
}